<template>
        <ul>
            <li><UserItem/></li>
            <li><UserItem/></li>
            <li><UserItem/></li>
            <li><UserItem/></li>
            <li><UserItem/></li>
        </ul>
</template>

<script>
    import UserItem from './UserItem';
    export default {
        name: "ListAllUsers",
        components: {UserItem}
    }
</script>

<style scoped>

</style>